- module: proxysql
  audit:
    enabled: true
    var.paths:
      - /home/jingrow/proxysql/audit.log.*
    input:
      close_removed: true
      close_renamed: false
  events:
    enabled: true
    var.paths:
      - /home/jingrow/proxysql/events.log.*
    input:
      close_removed: true
      close_renamed: false
